@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap');

* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;

}


.container {
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0rem 1rem;
}

.navbar {
    background-color: #fefefe;
    padding: 1.4rem 0rem;
}

.navbar .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0rem 2rem;
}

.navbar .logo-site {
    width: fit-content;
    height: 40px;
    overflow: hidden;
}

.navbar .logo-site .logo-link {
    width: fit-content;
    height: 40px;
    overflow: hidden;
}

.navbar .logo-site .logo-link img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.navbar .navigation {
    display: flex;
    justify-content: center;
    gap: 1rem;
}

.navbar .navigation .btn-register {

    padding: 0.9rem 2.3rem;
    font-size: 0.9rem;
    line-height: 1rem;
    background-color: #f5f3f3;
    color: #555;
    font-weight: 500;
    border-radius: 1.8rem;
    text-transform: capitalize;
    cursor: pointer;
    transition: all 1s;

}

.navbar .navigation .btn-register:hover {
    background-color: #000;
    color: #fff;

}

.navbar .navigation .btn-login {
    padding: 0.9rem 2.3rem;
    font-size: 0.9rem;
    line-height: 1rem;
    color: #fff;
    background-color: #0e77a892;
    border-radius: 1.8rem;
    font-weight: 500;
    text-transform: capitalize;
    cursor: pointer;
    transition: all 1s;
}

.navbar .navigation .btn-login:hover {
    color: #fff;
    background-color: #0e76a8;
}

.home {
    position: relative;
    background-color: #fafafa;
    padding: 3rem 0rem;
    padding-bottom: 0rem;
    width: 100%;
    overflow: hidden;
}

.home .container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    overflow: hidden;
}

.home .items {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
    gap: 2rem;
}

.home .items .item {
    min-height: 70vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
}

.home .items .item .content {
    position: relative;
    z-index: 10;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0rem;
    background-color: #fafafac6;
    padding: 0rem 1rem;
}

.home .items .item .content h1 {
    font-size: 3rem;
    line-height: 3.4rem;
    font-weight: 300;
    color: rgba(84, 1, 1, 0.769);
    max-width: 550px;
    padding-bottom: 0.75rem;
}

.home .item form {
    display: flex;
    flex-direction: column;
    gap: 1.8rem;
    width: 100%;
    max-width: 450px;
    padding: 0rem 0rem;
    padding-top: 1rem;
}

.home .items .item .line {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.home .items .item .line label {
    font-size: 1rem;
    line-height: 1rem;
    color: #111;
    font-weight: 300;
}

.home .items .item .line .field {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    border: 1px solid #aaa;
}

.home .items .item .line .field .input {
    width: 100%;
    padding: 0.75rem 0.5rem;
    font-size: 1rem;
    line-height: 1rem;
    font-weight: 500;
    color: #444;
    border: none;
    outline: none;
}

.home .items .item .line .field span {
    padding: 0.75rem 0.5rem;
    font-size: 0.7rem;
    line-height: 0.7rem;
    color: #555;
}

.home .item .forgot {
    font-size: 1rem;
    line-height: 1.3rem;
    color: #111;
    font-weight: 300;
    width: 100%;
    max-width: 350px;
    margin-top: -1rem;
}

.home .item .btn-login {
    background-color: #0e76a8;
    padding: 1rem 0rem;
    outline: none;
    border: none;
    border-radius: 1.8rem;
    font-size: 1.1rem;
    line-height: 1.1rem;
    color: #fff;
    text-transform: capitalize;
    font-weight: 300;
    width: 100%;
    max-width: 450px;
    cursor: pointer;
    transition: all 1s;
}

.home .item .btn-login:hover {
    background-color: #073e57;
}

.home .item .or {
    padding: 1rem;
    position: relative;
    max-width: 450px;
    display: flex;
    justify-content: center;
}

.home .item .or::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-index: 0;

}

.home .item .or span {
    font-size: 1rem;
    line-height: 1rem;
    padding: 0.5rem 1rem;
    position: relative;
    z-index: 10;
    background-color: #fafafa;
}

.home .item .terms {
    font-size: 1rem;
    line-height: 1.5rem;
    padding: 1rem 0rem;
    padding-top: 0rem;
    max-width: 450px;
    color: #111;

}

.home .item .terms a {
    font-weight: 500;
    color: #0e76a8;
}

.home .btn-google {
    width: 100%;
    max-width: 450px;
    border: 1px solid #aaa;
    border-radius: 2rem;
    padding: 0.8rem 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.6rem;
    background-color: #f9f9f9;
    cursor: pointer;
    transition: all 1s;
}

.home .btn-google:hover {
    border: 1px solid #fff;
    color: #fff;
    background-color: #111;
}

.home .btn-google img {
    width: 16px;
    height: fit-content;
    object-fit: cover;
}

.home .btn-google span {
    font-size: 0.9rem;
    line-height: 0.9rem;
    padding-top: 0px;
    color: #555;
}

.home .btn-google:hover span {
    color: #fff;
}

.home .items .item .image {
    position: absolute;
    top: 0;
    right: 0;
    transform: translateX(-50%);
    margin-top: 1rem;
    width: 100%;
    max-width: 450px;
    z-index: 0;
}


@media (max-width:550px) {
    .navbar .logo-site {
        height: 20px;
        overflow: hidden;
    }

    .navbar .logo-site .logo-link {
        height: 20px;
        overflow: hidden;
    }

    .navbar .logo-site .logo-link img {
        height: 20px;
        object-fit: cover;
    }

    .navbar .navigation .btn-register {
        padding: 0.5rem 1.2rem;
        font-size: 0.7rem;
        line-height: 0.7rem;

    }

    .navbar .navigation .btn-login {
        padding: 0.5rem 1.2rem;
        font-size: 0.7rem;
        line-height: 0.7rem;
    }

    .home .items .item .content h1 {
        font-size: 2.1rem;
        line-height: 2.4rem;
        padding-top: 1rem;

    }
}